{
  "options.maxChatHistory": "Максимальная история чата",
  "options.announceAdvancements": "Объявлять достижения",
  "options.adminChat": "Чат администрации",
  "options.adminChat.enabled": "Включено",
  "options.adminChat.only_players": "Только игроки",
  "options.adminChat.disabled": "Отключено",
  "options.compactChat": "Компактный чат",
  "options.compactChat.all": "Всегда",
  "options.compactChat.only_consecutive": "Только подряд",
  "options.compactChat.never": "Никогда"
}